.MainMargin {
	margin: 5px;
}
.FooterText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #13466E;
	padding: 2px;
}
.SubMenuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.BodyCopyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.BlueBodyCopyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #13466E;
}
.RequiredFields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.BodyCopyTextWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
a.SubMenuLink:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.SubMenuLink:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.SubMenuLink:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.NewsLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13466E;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
a.NewsLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13466E;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}
a.NewsLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #13466E;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
}

a.BlueLink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #13466E;
	text-decoration: none;
}
a.BlueLink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #13466E;
	text-decoration: none;
}
a.BlueLink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #13466E;
	text-decoration: underline;
}

.ContentPadding {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.Headings {
	font-family: DINMittelschrift;
	font-size: 20px;
	color: #13466E;
	font-weight: bold;
}
.SubHeadings {
	font-family: DINMittelschrift;
	font-size: 14px;
	color: #13466E;
	font-weight: bold;
}
.InputFormStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	border: 1px solid #333333;
}

BODY{
scrollbar-face-color:#666666;
scrollbar-arrow-color:CCCCCC;
scrollbar-track-color:#CCCCCC;
scrollbar-shadow-color:'666666';
scrollbar-highlight-color:'666666';
scrollbar-3dlight-color:'CCCCCC';
scrollbar-darkshadow-Color:'000000';
}.FooterNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-top: 1px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-left: 7px;
	line-height: 10px;


}
.DropFormStyle {
	border: 1px solid #999999;
}
.NavigationBG {
	background-image: url(images/nav_bg.gif);
	background-repeat: repeat-x;
}
.SubNavigationBG {
	background-image: url(images/SubMenuBg.gif);
	background-repeat: repeat-x;

}
.SubTabBG {
	background-image: url(images/SubTab.gif);
	background-repeat: repeat-x;
	color: #13466E;

}
.SubNavText {
	font-size: 10px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;

}
.quick_jump_bg {
	background-image: url(images/quick_jump_bg.gif);
	background-repeat: repeat-x;
}
